<?php
$hab=$_GET["hab"];
$token=$_GET["token"];
$delExt=file_get_contents("http://192.168.22.2/jda_scripts/del_ext.php?ext=$hab&token=$token");
$newExtCheckout=file_get_contents("http://192.168.22.2/jda_scripts/add_checkout_ext.php?ext=$hab&token=$token");
?>